<?xml version="1.0" encoding="UTF-8"?>
<openerp>
    <data>
        <!--ClassRooms Form view-->
        <record id="view_form_mohafaza_kindergarten_classrooms" model="ir.ui.view">
            <field name="name">Mohafaza Class Rooms Form</field>
            <field name="model">mohafaza.kindergarten.classrooms</field>

            <field name="arch" type="xml">
                <form string="الفصول">
                    <header>
                    </header>
                    <sheet>
                        <group name="group_top">
                            <field name="name"/>
                            <field name="level_id"/>
                            <field name="staff_id"/>
                        </group>
                        <group name="group_bottom">
                            <field name="children_ids" attrs="{'readonly':1}">
                                <tree>
                                    <field name="name"/>
                                    <field name="birth_date"/>
                                </tree>
                            </field>
                        </group>
                    </sheet>
                </form>
            </field>
        </record>


        <!--Class Rooms Tree view-->
       <record id="view_tree_mohafaza_kindergarten_classrooms" model="ir.ui.view">
            <field name="name">Mohafaza Class Rooms Tree</field>
            <field name="model">mohafaza.kindergarten.classrooms</field>
            <field name="arch" type="xml">
                <tree>
                    <field name="name"/>
                    <field name="staff_id"/>
                </tree>
            </field>
        </record>
    </data>
</openerp>
